 .u-section-1 {
  min-height: 100vh;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.75rem;
  margin: 158px 0 0 355px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 96px 0 355px;
}

.u-section-1 .u-image-1 {
  width: 220px;
  height: 532px;
  animation-duration: 1000ms;
  margin: -114px auto 0 7px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 784px;
  margin: -418px 1px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 204px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-2 {
  height: 191px;
  animation-duration: 1000ms;
  margin: 1px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 204px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 2px;
}

.u-section-1 .u-image-3 {
  height: 191px;
  animation-duration: 1000ms;
  margin: 1px auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 204px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-3 {
  padding: 2px 30px;
}

.u-section-1 .u-image-4 {
  height: 191px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-1 .u-image-5 {
  width: 785px;
  height: 178px;
  animation-duration: 1000ms;
  margin: -49px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 270px 0 355px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 142px;
    margin-left: 304px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 10px;
    margin-right: 0;
    margin-left: 304px;
  }

  .u-section-1 .u-image-1 {
    width: 181px;
    height: 471px;
    margin-top: -119px;
    margin-left: 48px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 626px;
    margin-top: -356px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 212px;
    margin-top: 0;
    margin-left: -11px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 194px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-5 {
    width: 623px;
    margin-top: -75px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -18px;
    margin-right: 0;
    margin-left: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.75rem;
    font-weight: bold;
    margin-top: 138px;
    margin-left: 246px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 6px;
    margin-left: 246px;
  }

  .u-section-1 .u-image-1 {
    height: 472px;
    margin-top: -94px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 476px;
    margin-top: -383px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 193px;
  }

  .u-section-1 .u-image-5 {
    width: 476px;
    height: 163px;
    margin-top: -45px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 246px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1440px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1440px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 240px;
    margin-left: 900px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 240px;
    margin-left: 900px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 183px;
    margin-right: 300px;
    margin-left: 307px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-1 .u-image-3 {
    height: 573px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 491px;
  }

  .u-section-1 .u-image-4 {
    height: 300px;
    width: 253px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    height: 122px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 6px;
    margin-right: 110px;
    margin-left: 1030px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1069px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-1 .u-text-1 {
    height: 104px;
    margin-right: -505px;
    margin-left: 1645px;
  }

  .u-section-1 .u-text-2 {
    margin-right: -505px;
    margin-left: 1645px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 139px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-right: 0;
    margin-left: 400px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-1 .u-image-3 {
    height: 409px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 414px;
  }

  .u-section-1 .u-image-4 {
    height: 211px;
    width: 178px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 77px;
    margin-right: 0;
    margin-left: 400px;
  }

  .u-section-1 .u-text-3 {
    margin-right: -390px;
    margin-left: 1530px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 639px;
}

.u-section-2 .u-text-1 {
  width: 680px;
  margin: 198px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 0.75rem;
  margin: 22px 0 31px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.blob {
    -webkit-animation: spin 40s infinite linear !important;
}
@-webkit-keyframes spin { 
    0% {transform: rotate(0deg);}
	50% {transform: rotate(180deg);} 
 	100% {transform: rotate(359deg);} 
    }
.blob2 {
    -webkit-animation: spin 50s infinite linear !important;
}
@-webkit-keyframes spin { 
    0% {transform: rotate(0deg);}
	50% {transform: rotate(180deg);} 
 	100% {transform: rotate(359deg);} 
    }
.blob3 {
    -webkit-animation: spin 60s infinite linear !important;
}
@-webkit-keyframes spin { 
    0% {transform: rotate(0deg);}
	50% {transform: rotate(180deg);} 
 	100% {transform: rotate(359deg);} 
    }
.block {
}